summaryrefslogtreecommitdiff
path: root/resources/scripts
diff options
context:
space:
mode:
authorLeah Rowe <leah@libreboot.org>2023-08-27 12:20:56 +0100
committerLeah Rowe <leah@libreboot.org>2023-08-27 12:21:41 +0100
commitdf6db1c64bf9c1ce0f025abfaf0badfff5fdff42 (patch)
tree81fcaec50dfb5ef3f47412a4708aa11116ed9499 /resources/scripts
parent6874bc39de6aa6a24280317bc31eba63d65282cc (diff)
handle/config: fix errant "handle src for" call
Signed-off-by: Leah Rowe <leah@libreboot.org>
Diffstat (limited to 'resources/scripts')
-rwxr-xr-xresources/scripts/handle/config/file2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/scripts/handle/config/file b/resources/scripts/handle/config/file
index accbc811..6bbc0b04 100755
--- a/resources/scripts/handle/config/file
+++ b/resources/scripts/handle/config/file
@@ -254,7 +254,7 @@ copy_elf()
fail()
{
- [ -z "${codedir}" ] || ./handle src for -c "${codedir}" || :
+ [ -z "${codedir}" ] || ./handle make file -c "${codedir}" || :
err "${1}"
}